﻿@charset "UTF-8";
.a01{ font-size:32px; display:block; line-height:10px; font-weight:bold; margin-top:24px;}
.spec-preview{
	float: left;
	width: 46.9%;
	background: #fff;
	
}
.a02{ width:90%;border: 1px solid #ebebeb;border-radius:25px; padding-left:5%; padding-right:5%; line-height:30px;}
.a022{ width:90%;}
.btn1{
	display:block;
	margin-left:0px;
	background-color:#e0e0e0;
	height: 40px;
	width: 100%;
	border:0px;
	line-height:40px;
	text-align:center;
	font-size:18px;
	color:#000;
	border-radius:25px;
	margin-top:15px;
	}
.spec-scroll{clear:both;overflow: hidden;width: 100%;position: absolute;bottom: 0px;}
.spec-scroll .prev{float:left;background: url(left.png) no-repeat center;background-size: 9px 17px;}
.spec-scroll .prev:hover{background: url(leftH.png) no-repeat center;background-size: 9px 17px;}
.spec-scroll .next{float:right;background: url(right.png) no-repeat center;background-size: 9px 17px;}
.spec-scroll .next:hover{float:right;background: url(rightH.png) no-repeat center;background-size: 9px 17px;}
.spec-scroll .prev,.spec-scroll .next{width:10px;height:82px;cursor:pointer;}
.spec-scroll .items{margin:auto;position:relative;height:80px;width:100%;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:100%;}
.spec-scroll .items ul li{position: relative; float:left;text-align:center;margin-right: 5px;width:11.4%;border: 1px solid #ebebeb;transition: ease .5s;background: #fff;}
.spec-scroll .items ul li img{width: 100%;display: block;}
.spec-scroll .items ul li.hover{border-color: #ccc;}
.spec-scroll .items ul li:last-child{margin-right: 0;}
.pro_left{ overflow:hidden;}
.jqzoom{width:100%;margin:0 auto;border:none;position:relative;padding:0px;cursor:pointer;display:block;  overflow:hidden;border: 1px solid #ebebeb;}


.jqzoom img{width: 100%;display: block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:400px;height:300px;background:#ffffff;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;border:1px solid #aaa;background:#ffffff ;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/* .fang{margin-bottom: 30px;} */
.canshu{width: 46%;height: 410px;float: right;margin-left: 0px;position: relative;padding-top: 0px; margin-right:55px;}
.canshu .h1{
	font-size: 30px;
	color: #333;
	margin-bottom: 10px;
	position: relative;
	padding:20px;
	font-weight:bold;
	margin-top:0px;
	border: 1px solid #ebebeb;
}
.canshu .h2{
border: 1px solid #ebebeb;
padding:20px;
}
.canshu .h2 td{
text-align:center;
padding:3px;
}
.canshu .h2 strong{
font-size:24px;
padding-bottom:10px;
display:block;

}
.canshu .h3{
 line-height: 32px;color: #000;font-size: 18px;
 height: auto;
 overflow:hidden;
 border: 1px solid #ebebeb;
padding:20px;
margin-top:10px;
}
.canshu .h1::before{content: "";position: absolute;width: 40px;height: 0px;background: #1e51a4;bottom: 0;left: 0;}
.canshu p{ line-height: 32px;color: #000;font-size: 18px;}
.canshu .line{border-radius: 30px; display: block;float: left;width: 130px;height: 38px;border:solid 1px transparent;text-align: center;line-height: 36px;font-weight: lighter;font-size: 18px;color: #fff;background: #1e51a4;transition: ease .5s;margin-bottom: 0;}

.canshu-share{margin-top: 30px;}
.canshu-share a{margin-right: 30px;}
.canshu-line{width: 100%;height: 1px;background: #e5e5e5;margin-top: 50px;}
.share{height: 38px;float: left;}
.share i,.shop i{display: block;font-style: normal;float: left;font-size: 14px;color: #333;font-weight: lighter;line-height: 38px;}
.share a{display: block;float: left;margin: 0 !important;padding: 0 !important;width: 32px;height: 32px !important;margin-right: 10px !important;text-align: center;line-height: 32px!important;}
/* .share a.bds_weixin{background: url(weixin.png) no-repeat center;}
.share a.bds_tsina{background: url(weibo.png) no-repeat center;} */
.canshu h4{font-size: 16px;line-height: 28px;color: #666;margin-top: 25px;}


@media (max-width:768px) {
.spec-preview{
	overflow: hidden;
	float: none;
	width: 100%;
	background: #fff;
	margin-top:10px;
	
}
.canshu{width:100%;height: 410px;float: none;margin-left: 0px;position: relative;padding-top: 0px; margin-right:5px;}
.canshu .h1{font-size: 26px;color: #333;margin-bottom: 10px;position: relative;padding-bottom: 10px; font-weight:bold; margin-top:0px;}
.canshu .h2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom:25px;
	font-size:20px;
}
.canshu .h3{
 line-height: 32px;color: #000;font-size: 16px;
 height:262px;
 overflow:hidden;
}
.spec-scroll .items{ }
}